[Overview][Constants][Types][Classes][Index] | Reference for unit 'Zipper' (#fcl)

# TShrinker.Create

Constructor for the class instance

## Declaration

Source position: zipper.pp line 320

`public constructor TShrinker.Create(`
`AInFile: TStream;`
`AOutFile: TStream;`
`ABufSize: LongWord`
`); override;`

## Arguments

`AInFile` |  | Stream with the input processed in the class instance
`AOutFile` |  | Stream where the compressed values are written
`ABufSize` |  | Size of the buffer used to read and process values from the input stream